.crm-form__wrapper {
    display: flex;
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 10000;
    justify-content: center;
    align-items: center;
}

.crm-close {
    position: absolute;
    top: 50px;
    right: 50px;
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    cursor: pointer;
    box-sizing: border-box;
    width: 62px;
    height: 62px;
}

.crm-form__container button {
    padding: 17px;
    border: none;
    background: #202020;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 5px;
    cursor: pointer;
}

.crm-form__container button:hover {
    background: #101010;
}

.crm-form__container {
    margin: auto;
    display: flex;
    flex-flow: column nowrap;
    padding: 30px;
    gap: 10px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 20px;
    width: 600px;
}

.crm-form__container .row {
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
    margin: 15px 0;
}

.crm-form__container .description {
    margin-top: 5px;
}


.crm-form__container .response {
    display: none;
    padding: 25px;
    border: 1px dashed grey;
    text-align: center;
    margin-top: 10px;
    border-radius: 5px;
}

.crm-form__container p {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    color: #202020;
    text-transform: uppercase;
    margin-top: 15px;
}

.crm-form__container input {
    padding: 15px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
}

.crm-form__container form {
    margin-top: 10px;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}
